WordPress Plugin: wp-admin-quicklinks

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.